IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TABURCUKONTROLZAMANI' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE dbo.[HYATIS] ADD [TABURCUKONTROLZAMANI] [DATETIME] NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TABURCUKONTROLKULLANICI' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE dbo.[HYATIS] ADD [TABURCUKONTROLKULLANICI] [NVARCHAR](20) NULL
GO